Ethnic Boost
05/15/2014 10:51 AM - Noah Carl

Status: Closed Start date: 05/15/2014
Priority: Normal % Done: 100%
Assignee:

Category: Data documentation

Description

| have been looking through the cognitive ability data, and | can't seem to find a variable corresponding to the ethnic minority boost
that is referred to in this document:

https://www.understandingsociety.ac.uk/research/publications/working-paper/understanding-society/2011-03.pdf

Does such a variable exist, and--if so--how is it referred to?

History

#1 - 05/21/2014 03:23 PM - Redmine Admin
- Category set to Data documentation
- Target version set to M3

- % Done changed from 0 to 50

please see
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/3/datafile/c_indresp/variable/c_hhorig

Jakob

#2 - 06/02/2014 10:02 AM - Redmine Admin
- Status changed from New to Closed

- % Done changed from 50 to 100
